# Class: Quartic

## Phaser.Easing. Quartic

#### new Quartic()

  Quartic easing.

  Source:
    - tween/Easing.js, line 136

### Methods

#### In(k) → {number}

  Quartic ease-in.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 143

  ##### Returns:

  The tweened value.

  Type
    number

#### InOut(k) → {number}

  Quartic ease-in/out.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 169

  ##### Returns:

  The tweened value.

  Type
    number

#### Out(k) → {number}

  Quartic ease-out.

  ##### Parameters:

  Name | Type | Description
  --- | --- | ---
  `k` | number | The value to be tweened.

  Source:
    - tween/Easing.js, line 156

  ##### Returns:

  The tweened value.

  Type
    number